GCC on LynxOS

Arturo Alatriste arturo_alatriste@yahoo.com
Thu Jul 28 19:01:00 GMT 2005


Hi:

Is it possible to install GCC 4.0 in a 386 pc with
LynxOS 2.3.0 ?

a GCC 4.0 Cross-Compiler can compile for that target?

Thanks

Arturo.



Arturo Alatriste Trujillo.
                Facultad de Inteligencia Artificial.
                        Universidad Veracruzana.
                               Xalapa, Veracruz.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 



More information about the Gcc-help mailing list